<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/styleForgetPass.css">
  <link rel="stylesheet" href="/css/style.css">
</head>

<body>
  <!-- Navbar -->
  <%- include('../partials/navbar') %>
  <!-- End of navbar -->

  <div class="container-fluid px-0">
    <div class="row g-0 px-0">
      <div class="col d-flex leftSide">
      </div>
      <div class="col d-flex rightSide">
        <div class="container mx-5 px-4">
          <h3 class="title mb-2">Lupa Password?</h3>
          <h4 class="subTitle mb-3">Jangan khawatir, kami siap
            membantu!</h4>
          <p class="description mb-4">Masukkan alamat email yang anda gunakan untuk akun dan kami akan kirimkan email
            instruksi untuk mengatur ulang Kata
            Sandi</p>
          <form action="/forget-password/send-reset-request" method="POST">
            <div class="form-floating mb-3">
              <input type="email" class="form-control" id="floatingInput" placeholder="name@example.com" name="email">
              <label for="floatingInput">Email address</label>
            </div>
            <div class="gap-2">
              <button class="btn btn-success btnDaftar" type="submit" data-toggle="modal"
                data-target="#exampleModalCenter">Kirim Intruksi</button>
            </div>
          </form>
          <!-- </div> -->
        </div>
      </div>
    </div>
  </div>
  </div>

  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
    integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous">
  </script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous">
  </script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous">
  </script>
  <!-- <script src="/js/scriptRegister.js"></script> -->
</body>

</html>